Dear all,

I am using Debian 9 and I noticed the following problem:

*Module "module-bluetooth-discover" cannot be loaded.

I am executing the following command in a terminal:

% sudo pactl load-module module-bluetooth-discover

> Failure: Module initialization failed

I found a similar issue posted 
here<https://askubuntu.com/questions/689281/pulseaudio-can-not-load-bluetooth-module-15-10-16-04-16-10>

I performed the proposed solution (workaround), but it still does not work :(

Anyideas?

pulse audio version: 10.0

blueman-applet: 2.0.4
_______________________________________________
pulseaudio-discuss mailing list
pulseaudio-discuss@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/pulseaudio-discuss

Reply via email to